uuid: 20deca3d-9349-4eb1-b0f2-cc405a278f0a
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_part_serialized_number
field_name: field_part_serialized_number
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
